/* Block - Product */
.product-block {
  border-radius: var(--border-radius);
  border: solid 1px #D2D2D2;
  box-shadow: var(--box-shadow);
}
.product-block .product-col-stock {
	font-size: 12px; 
}
@media (max-width: 576px) {
  .product-block .product-col-stock {
    font-size: 10px; 
  }
}
.product-block img {
	width: 100%; 
  padding: 16px;
  aspect-ratio: 3/2;
  object-fit: cover;
}
.product-block .product-block-sub {
  background: #FAFAFA;
      border-top: solid 1px #D2D2D2;
}
@media (max-width: 410px) { 
  .product-col img {
  	width: 100%; 
  }
}
@media (max-width: 576px) {
  .product-block-footer {
    gap: 5px;
  }
}
@media (max-width: 576px) {
  .product-block-title {
		font-size: 13px;
  }
}
.product-col .product-grid-img-holder {
	margin: 0 !important; 
}
@media (max-width: 370px) {
  .product-col {
		max-width: 100%;
    flex: 100%;
  }
}
.product-col .product-block-desc {
	height: unset; 
}
.product-col .product-block-title {
	margin-top: 16px !important; 
}
.product-block-price {
	margin-top: 0 !important; 
}
@media (max-width: 576px) {
  .product-block-price {
    font-size: 13px !important;
  }
}
.product-block .product-sale {
  left: 60px;
  top: 10px;
}
.product-col .quick-order-button {
  width: 40px;
  height: 40px;
  display: flex;
  flex-shrink: 0;
  font-size: 12px;
  border-radius: 2px;
  color: var(--color-white);
  background-color: var(--color-primary);
}
.product-col .quick-order-button:hover {
  background-color: var(--color-primary-hover);
}
@media (max-width: 768px) {
  .product-col .quick-order-button {
    width: 30px !important;
    height: 30px !important;
    font-size: 14px;
  }
}
.product-col.product-list .quick-order-button {
  width: 40px !important;
  height: 40px !important;
}
/*.mini-list-view-icon {
  color: var(--color-white);
  background-color: var(--color-success);
  border-radius: 4px;
}*/
.product-col .product-block-price > span {
	font-weight: 400;  
}
.product-col-brand, .brand-label {
	text-transform: capitalize !important;
  font-size: 12px;
}
/* Label */
.label-sale {
    border-radius: var(--border-radius-pill);
    display: inline-block;
    padding: 8px 20px;
    line-height: 1;
    color: var(--color-black);
    font-weight: 700;
    background-color: var(--color-light);
    top: 15px;
    left: 15px;
    font-size: 12px;
    position: absolute;
    z-index: 5;
}
.product-block .product-sale {
	display: none;
}
/* Block - Review */
.block-review {
  background-color: var(--color-white);
  padding: 25px;
  height: 170px;
}
.block-review__name {
	font-weight: 700;
  font-size: 16px;
}
.block-review__title {
  margin: 8px 0 0 0 !important;
  font-size: 16px;
  font-weight: 700;
}
.block-review__stars i {
  height: 20px;
	width: 20px;
	font-size: 20px;
  margin-right: 0;
  color: var(--color-success);
}
/* Truncate it! */
.block-review .content-container {
  font-weight: 400;
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
/* Block - News */
.block-blog {
	  position: relative;
}
.block-blog:hover img {
	transform: scale(1.05);
}
.block-blog__title > * {
  text-transform: uppercase;
  font-size: 16px;
  font-style: italic;
}
.block-blog__content {
	background: var(--color-light);
}
.block-blog__image {
 	position: relative;
  width: 100%;
  padding-bottom: 65%;
  height: 0;
  overflow: hidden;
}
.block-blog__image img {
  height: 100%;
  left: 0;
  object-fit: cover;
  object-position: center center;
  position: absolute;
  top: 0;
  width: 100%;
  transition: transform .4s ease;
  will-change: transform;
}